Subject: [dnsext] Fwd: New Version Notification for draft-dempsky-dnscurve-00

From: Matthew Dempsky <[email-masked]>
Date: Wed, 26 Aug 2009 13:03:21 -0700

For anyone interested, I've submitted an Internet-Draft describing DNSCurve.

---------- Forwarded message ----------
From: IETF I-D Submission Tool <[email-masked]>
Date: Wed, Aug 26, 2009 at 12:59 PM
Subject: New Version Notification for draft-dempsky-dnscurve-00
To: [email-masked]

A new version of I-D, draft-dempsky-dnscurve-00.txt has been
successfuly submitted by Matthew Dempsky and posted to the IETF
repository.

Filename:        draft-dempsky-dnscurve
Revision:        00
Title:           DNSCurve: Link-level security for the Domain Name System
Creation_date:   2009-08-26
WG ID:           Independent Submission
Number_of_pages: 9

Abstract:
This document describes DNSCurve, a protocol extension that adds
link-level security to the Domain Name System (DNS).

The IETF Secretariat.